package com.steerinfo.util;

import com.steerinfo.framework.controller.RESTfulResult;

import java.util.Map;

public class ActivitiClientFallback implements ActivitiClient {

    @Override
    public RESTfulResult startProcess(String formKey, String userId, Process process) {
        return null;
    }

    @Override
    public RESTfulResult myToDoTask(String formKey, String userId) {
        return null;
    }

    @Override
    public RESTfulResult completeProcess(String userId, String remark, Map taskMap) {
        return null;
    }

    @Override
    public feign.Response queryProImg(String id) { return null; }

    @Override
    public RESTfulResult getTaskByBusinessId(String businessId, String formKey) {
        return null;
    }

    @Override
    public RESTfulResult rejectProcess(String reason, String taskId, String userId) {
        return null;
    }

    @Override
    public RESTfulResult endProcess(String reason, String formKey, String userId) {
        return null;
    }
}
